/*****************************************/
/*        Variable declarations          */
/*****************************************/

/* adds overrideable=true, noWrapper=true to modules */


/* Color Variables */
 






 

/* Gradient Variables */


/* Base Font Variables */




/* Font Weight Variables */





/* Headline Variables */


















/* Special Class Font Sizes */




/* Button Variables */



/* Text Variables */



/* Border Radius */


/* Shadow */



.nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
  -ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin: 1.25rem 3rem 1.25rem 3rem;
}

.bt-color {
  fill: #fcfcfc;
}

.shape-color {
  fill: #FF7000;
}

.fill-dark-blue {
  color: #142138 !important;
}

.txt-dark-blue {
  color: #142138 !important;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	list-style: none;
  margin: 0;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal > ul li {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
  line-height: 0;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal > ul li.hs-menu-item.hs-menu-depth-1 > a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8rem;
  line-height: 1.3rem;
	font-family: 'nimbus', sans-serif;
  font-weight: 700;
  color: #FFFFFF;
  padding: 25px 20px;
	position: relative;
	z-index: 100;
}


.nav .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
  display: block;
  white-space: normal;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative
}

.nav-toggle {
	display: none;
}

li.hs-menu-item.hs-menu-depth-2 a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.9rem;
  line-height: 1.3rem;
	font-family: 'nimbus', sans-serif;
	font-weight: 400;
  color: #142138;
  padding: 25px;
  max-width: 250px !important;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal > ul li a:hover {
  color: #FF7000
}

.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  position: absolute;
  z-index: 10;
  left: 0;
  background: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 15px 25px 15px 10px;
  border-radius: 5px;
  -webkit-transition: all .4s ease-in !important;
  transition: all .4s ease-in !important;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li:last-child > ul.hs-menu-children-wrapper > li a {
  width: 115px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper::before {
  position: absolute;
  top: 0;
  left: 30px;
  content: "\f0d8";
  font-family: 'Font Awesome 5 Pro';
  font-weight: 900;
  color: #fff;
  font-size: 5rem;
  display: none;
}


.fixed-top {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all .4s linear;
  transition: all .4s linear;
}

.nav-up {
  -webkit-transform: translateY(-82px);
  transform: translateY(-82px);
  -webkit-transition: all .4s linear;
  transition: all .4s linear;
}

.nav-bkg {
  background: #FFFFFF;
  -webkit-box-shadow:  0px 20px 40px rgba(20, 33, 56, .1);
  box-shadow: 0px 20px 40px rgba(20, 33, 56, .1);
}

.bottom-footer {
  position: absolute;
  bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 90%;
    padding: 2rem 0rem;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom-footer img {
  width: 175px;
  height: auto;
}

.bottom-footer p {
  font-size: 0.8rem;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  margin: 0;
}

.bottom-footer i {
  font-size: 1.2rem;
  padding: 0 20px;
  color: rgba(255, 255, 255, 0.4);
}




footer > span#hs_cos_wrapper_module_15629851095509_ > div.hs_menu_wrapper_module_15629851095509_ > .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
  display: block;
  opacity: 1;
  color: #fff;
}

.nav__logo {
  width: 175px;
}


.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  -webkit-box-shadow: 0px 20px 50px rgba(0,0,0,0.5);
  box-shadow: 0px 20px 50px rgba(0,0,0,0.5);
  -webkit-transition: all .4s ease-in !important;
  transition: all .4s ease-in !important;
}

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal >ul li.hs-menu-item.hs-menu-depth-1>a:hover {
	color: #FF7000;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}


.nav-container {
	position: fixed;
	top: 0;
	width: 100%;
	/* height: 100px; */
  z-index: 100;
}

/* Footer */

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer {
  background: linear-gradient(-45deg, #243f6f 0%, #243f6f 44%, #142138 100%);
  min-height: 500px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 3rem 2rem 1rem 2rem;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer input[type="email"] {
  margin-top: 10px;
  color: #fff;
  height: 56px;
  border-radius: 5px 0 0 5px;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer input[type="email"]::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.4);
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer input[type="email"]:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.4);
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer input[type="email"]::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.4);
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer input[type="email"]::placeholder {
  color: rgba(255, 255, 255, 0.4);
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  visibility: visible;
  opacity: 1;
  background: transparent;
  display: block;
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper::before {
  display: none;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
  color: #FFFFFF;
  word-wrap: break-word;
  white-space: normal;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-item.hs-menu-depth-1 a:hover {
  color: #FF7000;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children > ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a:hover {
  color: #FF7000;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-item.hs-menu-depth-1 a {
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1.6rem;
  text-overflow: inherit;
  max-width: 200px !important;
  width: unset;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children > ul li a {
  color: #FFFFFF;
  font-weight: 300;
  font-size: 0.8rem;
  line-height: 1.4rem;
  padding: 4px 20px;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  padding: 0;
}

div#hs_cos_wrapper_Footer.hs_cos_wrapper.hs_cos_wrapper_widget.hs_cos_wrapper_type_module footer div.hs_email.hs-email.hs-fieldtype-text.field.hs-form-field label {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
}

div#hs_form_target_Footer_ form,footer .form-title + div form{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
            -webkit-box-align: end;
                -ms-flex-align: end;
                    align-items: flex-end;
            -webkit-transform: translateY(-15px);
                    transform: translateY(-15px);
}

div#hs_form_target_Footer_ form .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field,footer .form-title + div form .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field {
  width: 70%;
}

footer input[type="submit"] {
  margin-top: 0;
  border-radius: 0 5px 5px 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

footer input[type="submit"]:hover {
  background: #F3F3F5;
  color: #FF7000;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

@media(max-width: 930px) {

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > ul,div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > ul,div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul {
    padding: 0px 55px;
  }


  .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: right !important;
    width: 100%;
  }

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper,
  div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper,
    div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper{
    visibility: visible;
    opacity: 1;
    position: relative;
    background: transparent;
    text-align: right;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 0;
    float: right;
    width: auto;
  }

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a,
  div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a,
    div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a{
    font-size: 1rem !important;
    color: #AEB4BC;
    text-align: right;
    padding: 5px 0;
  }

  .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper::before {
    display: none;
  }

  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex ;
    -webkit-display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center ;
        -ms-flex-align: center ;
            align-items: center ;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    list-style: none;
    margin: 0 0 0 0;
    /*height: 120vh;*/
    min-height: 750px;
    overflow: auto;

  }

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal,div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal,div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal {
    -webkit-transform: translateX(400px);
            transform: translateX(400px);
  }


  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show,div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show,div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show {
    display: block !important;
    background: linear-gradient(-45deg,#243f6f 0%,#243f6f 44%,#142138 100%);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100vh;
    width: 50%;
    -webkit-clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
            clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
    overflow: auto;
  
    -webkit-transition: 0.7s ease-in-out;
  
    transition: 0.7s ease-in-out;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  
  #navbar-toggle span:nth-child(1) {
    height: 3px;
    width: 35px;
    background:#FF7000;
    position: absolute;
    top: 5px;
    right: 0px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    cursor: pointer;
  }
  
  #navbar-toggle span:nth-child(2) {
    height: 3px;
    width: 35px;
    background:#FF7000;
    position: absolute;
    top: 15px;
    right: 0px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    cursor: pointer;
  }

  #navbar-toggle span:nth-child(3) {
    height: 3px;
    width: 35px;
    background:#FF7000;
    position: absolute;
    top: 25px;
    right: 0px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    cursor: pointer;
  }

  .rotate-circle-one {
    transform: rotate(45deg);
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  }
  
  .rotate-circle-two {
    transform: rotate(-45deg);
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    top: 5px !important;
  }

  /* .rotate-circle-three {
    transform: rotate(-60deg);
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  } */

	.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal > ul {
		display: none;
  }
  
  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1>a {
    color: #FFFFFF;
    text-align: right;
    padding: 0;
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-weight: 700;
    width: 100%;
		position: relative !important;
		z-index: 1 !important;
  }

  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1:hover {
    color: #FF7000;
  }

  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1>a:first-child {
    padding: 25px 0 0 0;
  }

  .nav.show {
    margin: 0;
  }

  .nav__logo {
    width: 175px;
    position: absolute;
    top: 35px;
    left: 5%;
  }
  .nav-toggle {
    display: block;
    color: #fff;
    position: fixed;
    top: 35px;
    right: 5%;
    font-size: 40px;
    z-index: 1;
    padding: 25px;
  }

  .blue-line {
    background: #142138 !important;
  }

  
  .nav-container > .nav.show:before {
    height: 200px;
    -webkit-transition-property: all;
    transition-property: all;
	  -webkit-transition-duration: .5s;
	          transition-duration: .5s;
	  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	          transition-timing-function: cubic-bezier(0, 1, 0.5, 1); 
  }

	.nav-container {
		top: 0;
		width: 100%;
		height: 100px;
    z-index: 100;
  }
  
  .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    max-width: 100% !important;
    width: 100%;
    overflow: hidden;
    text-overflow: unset;
  }
}

@media (max-width: 481px) {
	.nav-container nav ul {
		position: initial;
		top: 20px;
		right: 0 !important;
  }


  .show {
    width: 80% !important;
  }

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper,
  div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show  > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper,
    div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show  > 
  ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper{
    padding: 0 0 25px 0;
    margin-top: -15px;
  }

  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1>a {
    font-size: 1.1rem;
    line-height: 1.5rem;
  }

  div[role=navigation].hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show>ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a,
   div#hs_menu_wrapper_module_1571842486564394_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show>ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a,
  div#hs_menu_wrapper_module_158530481039116_.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal.show>ul li.hs-menu-item.hs-menu-depth-1.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item.hs-menu-depth-2 a{
    font-size: 0.8rem !important;
  }
}

@media screen and ( max-width:930px){
  .nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1:last-child>a {
    background: rgb(248 133 44) !important;
    border-radius: 8px;
    margin-top: 10px;
    margin-left: 10px;
    max-width: 130px !important;
    margin-left: auto;
    margin-right: 0;
    display: block;
    font-size: 15px;
    text-align: center;
    padding: 5px 10px !important;
}
}
@media(min-width: 931px){

.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1:last-child>a {
       background: rgb(248 133 44) !important;
    border-radius: 8px;
    padding: 15px !important;
    margin-top: 10px;
    margin-left: 10px;
}
  
.nav div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1:last-child>a:hover {
    box-shadow: 0px 35px 75px rgba(20,33,56,0.35) !important;
    background: #142138 !important;
    color: #ffffff !important;
}  
  
.nav-container.fixed-top.nav-bkg div.hs-menu-wrapper.active-branch.flyouts.hs-menu-flow-horizontal>ul li.hs-menu-item.hs-menu-depth-1:last-child>a{
  color: #fff!important;
  } 
}